/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a,a:hover{
	text-decoration:none;
	color: #353536;
}
table {
    border-spacing: 0;    
}
.table{
	margin: 0;
}
body{
	width: 100%;
	height: 100%;
}
.absolute{
	position: absolute;
}
.relative{
	position: relative;
}
.left{
	float: left;
}
.right{
	float: right;
}
ul, li{
	list-style:none;
}

@font-face {
    font-family: "Myriad Pro";
    src: url("font/MYRIADPRO-REGULAR.OTF");
}
@font-face {
	font-family: "Myriad Pro Light";
	src: url("font/MyriadPro-Light.otf");
}
@font-face {
	font-family: "Myriad Pro Semibold";
	src: url("font/MYRIADPRO-SEMIBOLD.OTF");
}
.btn-black{
	color: #fff;
	background: #080808;
	font-family: "Myriad Pro Light";
}
.btn-black:hover, .btn-black:active, .btn-black:after, .btn-black:focus{
	color: #fff;
}
body{
	font-family: "Myriad Pro Light";
}
/* SECSION 0
 * ---------------------------------------------*/

/* Header */
#section0, #section2{
	background: -webkit-radial-gradient(circle, #f7eef4, #999da6); 
	background: -o-radial-gradient(circle, #f7eef4, #999da6);
	background: -moz-radial-gradient(circle, #f7eef4, #999da6);
	background: radial-gradient(circle, #f7eef4, #999da6);
}
.header{
	height: 60px;
	width: 100%;
	background: #fff;
	top: 0;
	left: 0;
	border-bottom: 1px solid #e4e4e4;
	z-index: 10;
	overflow: hidden;
}
.header-menu-left{
	width: 60px;
	height: 100%;
	border-right: 1px solid #e4e4e4;
	background: url('images/header/menu-top.png') no-repeat;
	background-position:center; 
}
.header-menu-left-close {
	width: 60px;
	height: 100%;
	border-right: 1px solid #e4e4e4;
	cursor: pointer;
	background: #f5f5f5 url('images/header/close_menu.png') no-repeat;
	background-position:center; 
}
.header-logo{
	width: 200px;
	height: 100%;
	background: url('images/header/logo.png') no-repeat;
	background-position:center;
	border-right: 1px solid #e4e4e4; 
}
.header-menu-left:hover,.header-logo:hover{
	background-color: #f5f5f5;
	cursor: pointer;
}
.header-menu-text{
	margin-left: 10px;
	width: 500px;
	height: 100%;
	font-family:"Myriad Pro";
	font-size: 17px;
	color: #353536;
}
.header-menu-text li{
	float: left;
	padding: 20px;
}

.header-menu-right{
	width: 180px;
	height: 100%;
}
.header-menu-right li{
	float: right;
	width: 60px;
	height: 100%;
	border-left: 1px solid #e4e4e4; 
}
.menu-right-cart{
	background: url('images/header/cart.png') no-repeat;
	background-position: 50% 60%;
}
.menu-right-user,.avartar-user{
	background: url('images/header/user.png') no-repeat;
	background-position: 50% 61%;
	width: 60px;
	height: 60px;
	float: left;
}
.avartar-user{
	background-position: center;
	background-size: cover !important;
	border-radius: 3px;
}
.menu-right-search{
	position: relative;
	overflow: hidden;
	transition: all 0.5s;
}
.menu-right-search > span{
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background: rgba(0,0,0,0);
}
.btn-search-header{
	background: url('images/header/search.png') no-repeat;
	background-position: 57% 56%;
	width: 60px;
	height: 60px;
	border: none;
	margin: 0 !important;
	padding: 0;
}
.menu-right-search > form{
	width: 220px;
	height: 60px;
	float: right;
}
.menu-right-search > form > input[type="text"],
.menu-right-search > form > button{
	float: left;
}
.menu-right-search > form > input[type="text"]{
	height: 60px;
	border: none;
	width: 160px;
	padding: 20px;
	font-family: "Myriad Pro";
	font-size: 15px;
	background: #f5f5f5;
}
.menu-right-search > form > input[type="text"]:focus,
.menu-right-search > form > input[type="text"]:active{
	border: none;
	box-shadow: none;
	outline: 0;
}
.header-menu-right li:hover{
	background-color: #f5f5f5;
	cursor: pointer;
}
.menu-right-cart span{
	width: 25px;
	height: 25px;
	color: #fff;
	background:#18191a;
	border-radius: 50%;
	float: right;
	text-align: center;
	vertical-align:middle;
	margin-top: 5px;
	margin-right: 5px;
}
.menu-right-cart span p{
	margin-top: 5px;
	font-family:"Tahoma";
	font-size: 11px;
}
.header button{
	margin-top: 10px;
	margin-right: 10px;
}
/*----------------------*/

.main-content{padding-top:60px;width:100%;margin:0 auto; min-width: 1300px;}/*900px*/

/*CSS FOOTER*/
.footer{
	background: #18191a;
	height: auto;
	width: 100%;
	bottom: 0;
	left: 0;
}
.footer-column-group{
	height: 87%;
	border-bottom: #303031 thin solid;
}
.footer >.footer-column-group > div.col-lg-2{
	height: 100%;
}
.footer-column{
	border-left: #303031 thin solid;
	min-height: 278px;
}
.footer > .footer-column-group > div.col-lg-2:last-child{
	border-left: #303031 thin solid;
}
.footer-column > ul{
	margin-left: 30px;
	margin-top: 0px;
}
.footer-column > ul > li:first-child > a,.footer-column > ul > li:first-child{
	font-family: "Myriad Pro";
	color: rgba(255, 255, 255, 0.5);
	font-size: 16px;
	line-height: 3;
}
.footer-column > ul > li > a, .footer-column > ul > li{
	font-family: "Myriad Pro";
	color: rgba(255, 255, 255, 0.25);
	font-size: 13px;
	line-height: 1.6;
}
.footer-social-group {
	margin-left: 20px;
}
.footer-social-group > span{
	float: left;
	width: 45px;
	height: 45px;
	cursor: pointer;
	margin-top: 15px;
	margin-left: 10px;
}
.footer-social-group > span:first-child{
	background: url('images/section6-social.png') 0 0 no-repeat;
}

.footer-social-group > span:first-child:hover{
	background: url('images/section6-social.png') 0 -45px no-repeat;
}

.footer-social-group > span:nth-child(2){
	background: url('images/section6-social.png') -45px 0 no-repeat;
}

.footer-social-group > span:nth-child(2):hover{
	background: url('images/section6-social.png') -45px -45px no-repeat;
}

.footer-social-group > span:last-child{
	background: url('images/section6-social.png') -90px 0 no-repeat;
}

.footer-social-group > span:last-child:hover{
	background: url('images/section6-social.png') -90px -45px no-repeat;
}
.footer-column-group > .footer-column:nth-child(5) > ul{
	margin-left: 5px;
}
.footer-column-group > .footer-column:nth-child(5) > ul:nth-child(2) > li:first-child{
	font-family: "Myriad Pro";
	color: rgba(255, 255, 255, 0.5);
	font-size: 15px;
	line-height: 2;
}
.footer p{
	margin-top: 10px;
	text-align: center;
	font-family: "Myriad Pro";
	font-size: 14px;
	color: rgba(255, 255, 255, 0.25);
}

/*----------------------*/

ul.tlmenu li{
	border:1px solid #e4e4e4;
	border-top: none;
}
ul.tlmenu > li a{
	padding-top:7px;
	padding-bottom:7px;
	display: block;
	padding-left:10px;
}
ul.tlmenu li:hover{
	background:#f5f5f5;
}


/* config header -- */
.btn-store{
	padding: 0;
	margin: 0;
	height: 40px;
	width: 80px;
}
#topleftmenu{
	position:absolute;top:48px;left:0px;width:250px;height:auto;background:#FFF;z-index:999;
}
.dropdown-menu{
	top: 10px;
	border: none;
	border-radius: 0;
	box-shadow:none;
	width: 320px;
	padding: 0;
}
.have_mn_sub > .mn_sub{
	border-top: thin solid #e4e4e4;
	background: #f5f5f5;
}
.have_mn_sub > .mn_sub > li{
	padding-left: 40px;
	padding-top: 15px;
	border: none;
	font-family:"Myriad Pro";
	font-size: 15px;
}
.have_mn_sub > .mn_sub > li > a{
	padding: 0;
	color: #8a9298;
}
.have_mn_sub > .mn_sub > li:last-child{
	padding-bottom: 15px;
}
.dropdown-menu > li > a,
ul.tlmenu > li:last-child{
	font-family:"Myriad Pro";
	font-size: 17px;
	padding: 13px 20px !important;
	-webkit-font-smoothing: antialiased !important;
}
.header-menu-left:hover,.header-logo:hover{
	background-color: #f5f5f5;
	cursor: pointer;
}
.header-menu-text{
	margin-left: 10px;
	width: 320px;
	height: 100%;
	font-family:"Myriad Pro";
	font-size: 17px;
	color: #353536;
}
.header-menu-text li{
	float: left;
	padding: 18px 5px;
}
.header-menu-text > li > a{
	padding: 6px 15px;
	border-radius: 5px;
	border: thin solid #fff;
}
.header-menu-text > li > a:hover,
.header-menu-text > li > a.active{
	border: thin solid #e4e4e4;
}
.header-menu-right{
	width: auto;
	height: 100%;
}
.header-menu-right li{
	float: right;
	width: 60px;
	height: 100%;
	border-left: 1px solid #e4e4e4; 
}

.header-menu-right li:hover{
	background-color: #f5f5f5;
	cursor: pointer;
}
.menu-right-cart span{
	width: 25px;
	height: 25px;
	color: #fff;
	background:#18191a;
	border-radius: 50%;
	float: right;
	text-align: center;
	vertical-align:middle;
	margin-top: 5px;
	margin-right: 5px;
}
.menu-right-cart span p{
	margin-top: 5px;
	font-family:"Tahoma";
	font-size: 11px;
}
.header button{
	margin-top: 10px;
	margin-right: 10px;
}

.header-epoc{
	width: 300px;
}
.header-menu-right li.menu-right-buy-epoc{
	width: 120px;
	height: 100%;
	background-color: #000;
}
.menu-right-buy-epoc > p:first-child{
	padding-top: 19px;
	text-align: center;
	font-family: "Myriad Pro";
	font-size: 15px;
	color: #fff;
	float: left;
	margin-left: 15px;
}
.menu-right-buy-epoc > p:last-child, .get-insight > p:last-child{
	color:#3fb8fb;
	font-size: 30px;
	height: 100%;
	padding-left: 10px;
	padding-top: 5px;
	float: left;
}
.dropdown-menu-user,.dropdown-menu-logined,.menu-shopcart{
	width: 320px;
	height: 330px;
	border: thin solid #e4e4e4;
	position: absolute;
	top: 60px;
	right: 0;
	background: #fff;
	z-index: 1000;
}
.menu-shopcart{
	width: 340px;
}
.dropdown-menu-logined,.menu-shopcart{
	height: auto;
}
.menu-shopcart > ul > li:first-child > h1{
	float: left;
	margin-top: 3px;
}
.form-login-header > ul > li,
.dropdown-menu-logined > ul > li,
.menu-shopcart > ul > li,
.menu-shopcart > ul > li > ul > li{
	width: 100%;
	height: 50px;
	border-bottom: thin solid #e4e4e4;
}
.menu-shopcart > ul > li,
.menu-shopcart > ul > li > ul > li{
	height: 80px;
	padding: 10px;
}
.menu-shopcart > ul > li:first-child{
	height: 60px;
}
.menu-shopcart > ul > li:nth-child(2){
	height: auto;
	max-height: 241px;
	overflow-y: auto;
	padding: 0;
}
.menu-shopcart > ul > li > ul > li{
	position: relative;
}
.dropdown-menu-logined > ul > li:hover,
.menu-shopcart > ul > li:hover,
.menu-shopcart > ul > li > ul > li:hover{
	background: #f5f5f5;
	cursor: pointer;
}
.dropdown-menu-logined > ul > li:first-child,
.menu-shopcart > ul > li:first-child{
	background: #fff !important;
}
.form-login-header > ul > li:first-child,
.dropdown-menu-logined > ul > li:first-child,
.menu-shopcart > ul > li:first-child{
	margin-top: 10px;
	font-size: 28px;
	padding: 0 20px;
	color: #18191a;
}
.menu-shopcart > ul > li > img,
.menu-shopcart > ul > li > span,
.menu-shopcart > ul > li > ul > li > img,
.menu-shopcart > ul > li > ul > li > span{
	float: left;
}
.close{
	position: absolute;
	top: 40%;
	right: 20px;
}
.menu-shopcart > ul > li > img,
.menu-shopcart > ul > li > ul > li > img{
	width: 60px;
	height: 60px;
}
.menu-shopcart > ul > li > span,
.menu-shopcart > ul > li > ul > li > span{
	width: 190px;
	margin-left: 10px;
}
.menu-shopcart > ul > li > span:nth-child(2),
.menu-shopcart > ul > li > ul > li > span:nth-child(2){
	font-family: "Myriad Pro";
	color: #18191a;
	font-size: 17px;
	margin-top: 8px;
}
.menu-shopcart > ul > li > span:nth-child(3),
.menu-shopcart > ul > li > ul > li > span:nth-child(3){
	font-family: "Myriad Pro Semibold";
	color: #8a9298;
	font-size: 15px;
}
.menu-shopcart > ul > li > span:last-child,
.menu-shopcart > ul > li > ul > li > span:last-child{
	width: 16px;
	height: 16px;
	background: url('/images/close.png');
}
.menu-shopcart > ul > li:nth-last-child(2){
	height: 130px;
	padding: 20px;
}
.menu-shopcart > ul > li:nth-last-child(2) > h2:first-child{
	float: left;
	font-family: "Myriad Pro";
	color: #18191a;
	font-size: 25px;
	padding-bottom: 20px;
}

.menu-shopcart > ul > li:nth-last-child(2) > h2:nth-child(2){
	float: right;
	font-family: "Myriad Pro";
	color: #18191a;
	font-size: 25px;
	padding-bottom: 20px;
}
.form-login-header input[type="text"]{
	float: left;
}
.form-login-header input[type="text"],
.form-login-header input[type="password"]{
	height: 49px;
	border: none;
	width: 100%;
	padding: 10px 20px;
	font-family: "Myriad Pro";
	font-size: 15px;
	background: #f5f5f5;
}
.form-login-header input[type="text"]:focus,
.form-login-header input[type="text"]:active,
.form-login-header input[type="password"]:focus,
.form-login-header input[type="password"]:active{
	border: none;
	box-shadow: none;
	outline: 0;
}
.form-login-header >ul > li:nth-child(4){
	padding: 15px 20px;
	border-bottom: none !important;
}
.form-login-header >ul > li:nth-child(5){
	height: 70px;
	padding-left: 20px;
}
.form-login-header >ul > li > label{
	cursor: pointer;
	font-family: "Myriad Pro";
	font-size: 17px;
	margin-top: 1px;
}
.form-login-header > ul > li > a,
.dropdown-menu-logined > ul > li > a,
.menu-shopcart > ul > li:last-child > a{
	float: left;
	font-family: "Myriad Pro";
	font-size: 17px;
	color: #18191a;
	padding: 13px 20px;
}
.menu-shopcart > ul > li:last-child > a{
	padding-top: 20px;
	padding-left: 13px;
}
#remember_id{
	float: left;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	border: thin solid #e4e4e4;
	padding: 5px !important;
	background: #fff;
	cursor: pointer;
	margin-right: 10px;
}
.bg_18191a{
	background: #18191a !important;
}
.btn-login{
	float: left;
	padding: 0;
	margin: 0;
	width: 280px;
	height: 50px;
	background: url('/images/login-header.png') !important;
}
.dropdown-menu-user,
.dropdown-menu-logined,
.menu-shopcart{
	display: none;
}
.open-form{
	display: block !important;
}
.form-login-header > ul > li:nth-child(3){
	position: relative;
}
.form-login-header > ul > li:nth-child(3) > a{
	position: absolute;
	top: 0; right: 125px;
	font-family: "Myriad Pro";
	font-size: 17px;
}
.btn-checkout{
	background: url('/images/checkout.png') no-repeat;
	background-size: 100%;
	width: 300px;
	height: 50px;
}
.btn-add-to-cart{
	background: url('/images/add-to-cart.jpg') no-repeat;
	background-size: 100%;
	width: 260px;
	height: 50px;
}

.have_mn_sub{
	position: relative;
}
.right_mn_sub{
	position: absolute; 
	background: url('/images/requirement.png') #fff;
	background-size: 40px 40px;
	right: 5px;
	top: 5px;
	width: 40px;
	height: 40px;
	cursor: pointer;
}
.right_mn_sub2{
	background: url('/images/requirement2.png') #fff;
}
.right_mn_sub:hover{
	background: url('/images/requirement.png') #f5f5f5;
}
.right_mn_sub2:hover{
	background: url('/images/requirement2.png') #f5f5f5;
}
.have_mn_sub > ul.mn_sub > li > a:hover{
	color: #18191a;
}
.dropdown-menu > li:last-child > div{
	float: right;
	margin-right: -20px;
	margin-top: -13px;
	height: 50px;
	width: 150px;
}
.dropdown-menu > li:last-child > div > a{
	width: 40px;
	height: 40px;
	margin: 5px;
	float: left;
}
.dropdown-menu > li:last-child > div > a:nth-child(1){
	background: url('/images/fb.png') #fff !important;
}

.dropdown-menu > li:last-child > div > a:nth-child(2){
	background: url('/images/tw.png') #fff !important;
}

.dropdown-menu > li:last-child > div > a:nth-child(3){
	background: url('/images/yt.png') #fff !important;
}
.btn-store{
	border-radius: 7px;
	background: url('/images/btn-store-header.png') 80px 0px !important;
}
.btn-store:hover{
	background: url('/images/btn-store-header.png') 0px 0px !important;
}


/* **************** account overview customer ************************ */
#user_div_reg{
	float: left;
	width: 540px;
	margin-top: 60px;
}

#user_div_reg > table > tbody > tr:first-child,
#user_div_reg > table > tbody > tr:nth-child(2),
#user_div_reg > table > tbody > tr:nth-child(3){
	display: none;
}
#user_div_reg input[type="text"],
#user_div_reg input[type="password"],
#user_div_reg textarea{
	border: none;
	margin: 0;
	background: rgba(0, 0, 0, 0);
	float: left;
	width: 100%;
	font-family: "Myriad Pro";
	font-size: 17px;
	color: #8a9298;
	outline: none;
	box-shadow: none;
}
#user_div_reg textarea{
	height: 100px;
}
#user_div_reg input[type="text"]:active,
#user_div_reg input[type="password"]:active,
#user_div_reg textarea:active,

#user_div_reg input[type="text"]:focus,
#user_div_reg input[type="password"]:focus,
#user_div_reg textarea:focus{
	outline: none;
	box-shadow: none;
}
#user_div_reg > table > tbody > tr{
	height: 90px;
	float: left;
	width: 100%;
}
#user_div_reg > table > tbody > tr:hover{
	background: #f5f5f5;
}
#user_div_reg > table > tbody > tr > td:first-child{
	font-family: "Myriad Pro Semibold";
	font-size: 12.5px;
	text-transform: uppercase;
	color: #18191A;
	width: 100%;
	float: left;
	border-bottom: none;
	padding-left: 15px;
}
#user_div_reg > table > tbody > tr > td:last-child{
	border-top: none;
	width: 100%;
	padding-left: 15px;	
	float: left;
}
#user_div_reg > table > tbody > tr > td:last-child > div{
	width: 100%;
	padding: 0;
	margin: 0;
}
#user_div_reg > table > tbody > tr:nth-child(4),
#user_div_reg > table > tbody > tr:nth-child(5),

#user_div_reg > table > tbody > tr:nth-child(7),
#user_div_reg > table > tbody > tr:nth-child(8),

#user_div_reg > table > tbody > tr:nth-child(13),
#user_div_reg > table > tbody > tr:nth-child(14){
	width: 50%;
}
#user_div_reg > table > tbody > tr:nth-child(5),
#user_div_reg > table > tbody > tr:nth-child(8),
#user_div_reg > table > tbody > tr:nth-child(14){
	border-left: thin solid #e4e4e4;
	
}
#user_div_reg > table > tbody > tr:nth-child(11),
#user_div_reg > table > tbody > tr:nth-child(12){
	height: 180px;
}
#user_div_reg > table > tbody > tr:nth-child(9){
	height: 220px;
	
	background: #fff !important;
}
#user_div_reg > table > tbody > tr:nth-child(9) > td{
	font-family: "Myriad Pro";
	font-size: 17px;
	color: #8a9298;
	text-transform: inherit;
	float: right;
}
#user_div_reg > table > tbody > tr:nth-child(9) > td:first-child{
	padding-top: 160px;
}
#user_div_reg > table > tbody > tr:nth-child(14) > td:last-child > div > a,
#user_div_reg > table > tbody > tr:nth-child(14) > td:last-child > div > img,
span.bx-input-file-desc{
	display: none;
}
#user_div_reg > table > tbody > tr:nth-child(15){
	border-top: thin solid #e4e4e4;
}
#user_div_reg > table > tbody > tr:nth-last-child(2){
	display: none;
}
#user_div_reg > table > tbody > tr:last-child > td:last-child input[type="submit"],
#user_div_reg > table > tbody > tr:last-child > td:last-child input[type="reset"]{
	width: 49%;
	background: #18191A;
	color: #fff;
	font-family:"Myriad Pro";
	font-size: 21px;
}
.checkbox-cus{
	width: 26px;
	height: 26px;
	background: url('/images/uncheck.png');
	float: left;
	opacity: 0.5;
	padding-right: 20px;
	cursor: pointer;
}
.checkbox-cus2{
	width: 67%;
	height: 30px;
	background: url(/images/uncheck.png) no-repeat;
	background-position: left top;
	float: left;
	opacity: 0.5;
	padding-right: 20px;
	cursor: pointer;
	text-align: right;
	padding-top: 3px;
}
.checkbox-checked{
	background: url('/images/checked.png') no-repeat !important;
	opacity: 1;
	border: none !important;
}
.highlight{
	margin-top: -830px;
	float: left;
	width: 540px;
	font-family: "Myriad Pro";
	font-size: 15px;
	font-style: italic;
	color: #8a9298;
	padding: 0 15px 0 15px;
	height: 110px;
	border-bottom: thin solid #e4e4e4;
	background: #fff;
	z-index: 1000;
}
.bodypad{
	margin-bottom: 100px;
	float: left;
}

/* login form */
.bx-auth{
	float: left;
	width: 440px;
	margin-top: 60px;
}
.bx-auth > form{
	float: left;
	width: 100%;
}
.bx-auth > .bx-auth-title,
.bx-auth > .bx-auth-note{
	display: none;
}
.bx-auth > form > table > tbody > tr{
	border-top: none;
	width: 100%;
	padding-left: 15px;	
	float: left;
} 
.bx-auth input[type="text"],
.bx-auth input[type="password"]{
	border: none;
	margin: 0;
	background: rgba(0, 0, 0, 0);
	float: left;
	width: 100%;
	font-family: "Myriad Pro";
	font-size: 17px;
	color: #8a9298;
	outline: none;
	box-shadow: none;
	margin-top: 2px;
}
.bx-auth textarea{
	height: 100px;
}
.bx-auth input[type="text"]:active,
.bx-auth input[type="password"]:active

.bx-auth input[type="text"]:focus,
.bx-auth input[type="password"]:focus{
	outline: none;
	box-shadow: none;
}
.bx-auth > form > table > tbody > tr{
	height: 60px;
	float: left;
	width: 100%;
	border-top: thin solid #e4e4e4;
}
.bx-auth > form > table > tbody > tr:hover{
	background: #f5f5f5;
}
.bx-auth > form > table > tbody > tr > td:nth-child(2){
	width: 70%;
	border: none;
}
.bx-auth > form > table > tbody > tr > td > .col-xs-6{
	width: 100%;
}
.bx-auth > form > table > tbody > tr > td:first-child{
	font-family: "Myriad Pro Semibold";
	font-size: 14px;
	text-transform: uppercase;
	color: #18191A;
	float: left;
	padding: 20px 15px;
	text-align: left;
	width: 30%;
	border: none;
}
.bx-auth > form > table > tbody > tr:nth-child(3) > td:first-child{
	width: 100%;
	text-transform: inherit;
}
.bx-auth > form > table{
	height: 300px;
}
.bx-auth .authorize-submit-cell input[type="submit"]{
	border: none;
	margin-left: -15px;
	margin-top: 15px;
}
.bx-auth > form > table > tbody > tr:nth-child(4) > td:first-child{
	display: none
}
noindex p,
noindex a{
	font-family:"Myriad Pro";
	font-size: 14px;
	color:#8a9298;
}
noindex a{
	font-size: 17px;
}
.store-nav{
	padding-left: 15px;
}

.padding-0{
	padding-left: 25px;
	padding-right: 0;
}
/* add */
.header-epoc-detail{
	margin-top: 70px;
	width: 100%;
	height: 320px;
	background: -webkit-radial-gradient(circle, #f7eef4, #999da6); 
	background: -o-radial-gradient(circle, #f7eef4, #999da6);
	background: -moz-radial-gradient(circle, #f7eef4, #999da6);
	background: radial-gradient(circle, #f7eef4, #999da6);
}
.img img{
	height: 240px;
	margin-top: 20px;
}
.header-epoc-detail > div > .content > h1{
	font-size: 54px;
	margin-top: 85px;
}
.header-epoc-detail > div > .content > p{
	font-size: 20px;
	margin-top: 20px;
}
.header-epoc-detail > div > .content > p:last-child{
	color: rgba(24, 25, 26, 0.5);
	font-family: "Myriad Pro";
	font-size: 16px;
}
.header-epoc-detail > div > .img{
	overflow: hidden;
	margin-top: 30px;
}
.contain-epoc-detail{
	width: 100%;
	text-align: center;
}
/* discover test-bench */
.epoc-detail-tabs{
	overflow: hidden;
}
.epoc-detail-tabs-content{
	text-align: center;
}
.epoc-detail-tabs-content h1{
	font-family: "Myriad Pro Light";
	font-size: 25px;
	color: #18191a;
	margin-bottom: 30px;
	border-top: thin solid #e4e4e4;
	padding-top: 20px;
}
ul.discover-test-bench-tab li{
	width: 20% !important;
}
.features-chapter{
	height: 30%;
	width: 100%;
}
.test-bench-tab-content-group > .tab-pane {
	font-family: "Myriad Pro";
	font-size: 14px;
	color: #8a9298;
	text-align: left;
	margin-top: 15px;
}

.test-bench-tab-content-group > .tab-pane  ul > li{
	padding-top: 15px;
	text-align: left;
}
.test-bench-tab-content{
	width: 100%;
	margin-left: 6%;
	text-align: center;
	margin-top: 35px;
}
.test-bench-tab-content > .slides{
	margin-top: 5px;
	width: 100%;
	
}
.test-bench-tab-content > div {
	padding-left: 10px;
	padding-right: 10px;
}
.nav-tabs>li>a{
	border-radius: 0;
	font-family: "Myriad Pro";
	font-size: 15px;
	margin-right: 0;
}
.nav>li>a{
	padding: 15px 5px;
	border-left: thin solid #e4e4e4;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
	border: thin solid #e4e4e4;
	background: #f5f5f5;
}
.chap1{
	color: #8a9298;
	font-size: 18px;
	font-family: "Myriad Pro Light";
}

.chap1 >p{
	padding: 40px 0;
}

.epoc-chapter-question{
	padding: 20px 70px 20px 0;	
	display: none;
	opacity: 0;
	text-align: left;
	-webkit-animation: fadein 1s; /* Safari and Chrome */
       -moz-animation: fadein 1s; /* Firefox */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera */
            animation: fadein 1s;
}
.epoc-chapter-question > ul > li{
	margin-top: 12px;
	color: #8a9298;
	font-family: "Myriad Pro";
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.epoc-chapter-question > h1{
	border-top: thin solid #e4e4e4;
	width: 100%;
	padding-top: 20px;
}
.epoc-chapter-question > h1:after{
	content:"";
	float: right;
	width: 40px;
	height: 40px;
	background: url('images/checked.png');
	opacity: 0;
}
.completed > h1:after{
	opacity: 1 !important;
}	
#Configure > .active,
.epoc-your-config > ul > li.active{
	display: block !important;
	opacity: 1 !important;
}
.fixed {
    position:fixed;
    top: 0;
    right: 0;
    z-index: 100;
}
.footer{
	margin-top: 70px;
	z-index: 200;
	position: relative;
}
/* radio button customer */
input[type=radio].css-checkbox {
	display:none;
}

input[type=radio].css-checkbox + label.css-label {
	padding-left: 45px;
	height:26px; 
	display:inline-block;
	line-height:31px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:26px;
	vertical-align:middle;
	cursor:pointer;

}

input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -26px;
}
label.css-label {
	background-image:url('images/radiobtn.png');
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-family: "Myriad Pro";
	font-size: 17px !important;
}
.css-label >span,
.css-labelc >span{
	font-family: "Myriad Pro SemiBold";
	color: #18191a;
	padding-left: 5px;
}

.opacity{
	opacity: 1 !important;
}
/* checkbox custommer */

input[type=checkbox].css-checkbox { 
	position: absolute;  
	overflow: hidden;  
	clip: rect(0 0 0 0);  
	height:1px;  
	width:1px;  
	margin:-1px;  
	padding:0; 
	border:0; 
}  
input[type=checkbox].css-checkbox + label.css-labelc { 
	padding-left:45px; 
	height:26px;  
	display:inline-block; 
	line-height:31px;
	background-repeat:no-repeat; 
	background-position: 0 0; 
	font-size:17px; 
	vertical-align:middle; 
	cursor:pointer;
} 
input[type=checkbox].css-checkbox:checked + label.css-labelc { 
	background-position: 0 -26px; 
}  
.css-labelc{ 
	background-image:url('images/checkboxbtn.png'); 
}
.epoc-chapter-question > h1 > span{
	color: #8a9298;
	font-family:"Myriad Pro Light";
	font-size: 21px; 
	padding-left: 10px;
}
.select-curs{
	width: 90px;
	height: 40px;
	border: thin solid #e4e4e4;
	cursor: pointer;
	border-radius: 5px;
	float: left;
}
.select-curs:after{
	content:"";
	float: right;
	height: 100%;
	width: 40px;
	background: url('images/select-arrow.png') no-repeat;
	background-position: center;
	border-left: thin solid #e4e4e4;
}
.select-curs > span{
	float: left;
	font-family: "Myriad Pro";
	color: #18191a;
	font-size: 17px;
	margin-left: 20px;
	margin-top: 10px;
}
.select-curs-ul{
	width: 90px;
	position: absolute;
	background: #fff;
	border: thin solid #e4e4e4;
	bottom: 0;
	padding-bottom: 20px;
	display: none;
}
.select-curs-ul > li{
	padding-left: 20px;
}
.select-curs-ul > li:hover{
	background: #e4e4e4;
	cursor: pointer;
}
.display{
	display: block !important;
	opacity: 1 !important;
}
.chap6{
	height: 180px;
	position: relative;
}
.chap6 > span{
	float: left;
	margin-top:10px;
	margin-left: 20px;
	font-family: "Myriad Pro";
	font-size: 17px !important;
}
.chap7 > p{
	text-align: left;
	width: 95%;
	font-family: "Myriad Pro";
	font-size: 17px !important;
	
}

.slide-help-detail{
	border-radius: 10px;
	border: #e4e4e4 thin solid;
	padding: 20px;
	float: left;
	width: 45%;
	margin-top: 30px;
	margin-left: 30px;
	background: #fff;
}
.slide-help-detail > img{
	width: 100%;
	text-align: center;
    border-bottom: thin solid #E4E4E4;
}
.slide-help-detail > h2{
	font-family: "Myriad Pro";
	font-size: 18px;
	color: #18191a;
	margin-top: 20px;
}
.slide-help-detail > p{
	font-family: "Myriad Pro";
	font-size: 13px;
	color: #8a9298;
	margin-top: 10px;
}
.slide-help-detail > h2, .slide-help-detail > p{
	text-align: left;
}
.slide-help-detail > p{
	height: 55px;
	overflow: hidden;
}
.slide-help-detail > button.btn-black{
	float: left;
	margin-left: -10px;
	height: 38px;
	font-family: "Myriad Pro";
	margin-top: 20px;
	padding: 10px;
}
.slide-help-detail > button.progress-button > span.img-cart:after {
	content: "";
	background: url('images/cart2.png') no-repeat;
	background-size: 25px 25px;
	width: 26px;
	height: 24px;
	margin-left: 28px;
	margin-top: -5px;
	float: right;
}
.slide-help-detail > button.btn-black > p {
    float: left;
}
.slide-help-detail > b{
	font-family:"Myriad Pro";
	font-size: 25px;
	font-weight: bold;
	color: #18191A;
	float: right;
	padding-top: 20px;
}
.slide-help-group{
	padding: 0;
}
.carousel-inner{
	margin-left: -30px;
}
.carousel-inner > div >  div.slide-help-detail:first-child{
	margin-left: 0;
}
.chap8{
	float: left;
}
.slide-help-detail > button.btn-black:after {
	content: "";
	background: url('images/cart2.png') no-repeat;
	background-size: 25px 25px;
	width: 30px;
	height: 25px;
	margin-left: 10px;
	margin-top: -3px;
	float: right;
}
.chap8 > h1:after{
	content:"";
	width: 0;
	height: 0;
}

/*
 * epoc-your-config***********/
.epoc-your-config{
	border-left: thin solid #E4E4E4;
	background: #f8f8f8;
	height: 100%;
	padding-left: 0;
}
.epoc-your-config > h1{
	font-size: 30px;
	padding-top: 20px;
	padding-bottom: 15px;
	float: left;
	margin-left: 60px;
}
.epoc-your-config > ul{
	text-align: left;
	margin-left: 60px;
	float: left;
	width: 67%;
}
.epoc-your-config > ul > li{
	float: left;
	width: 100%;
	margin-top: 12px;
	display: none;
	opacity: 0;
	-webkit-animation: fadein 1s; /* Safari and Chrome */
       -moz-animation: fadein 1s; /* Firefox */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera */
            animation: fadein 1s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
.epoc-your-config > ul > li > span.title{
	text-transform: uppercase;
	font-family:"Myriad Pro SemiBold";
	font-size: 12px;
	color: #18191a;
	width: 100%;
	float: left;
}
.epoc-your-config > ul > li > span.content{
	float: left;
	width: 100%;
	font-family:"Myriad Pro";
	font-size: 15px;
	color: #8a9298;
}
.total_price{
	float: left;
	text-align: left;
	margin-top: 20px;
	padding-top: 20px;
	margin-left: 20%;
	border-top: thin solid #e4e4e4;
	width: 75%;
	display: none;
	opacity: 0;
	font-family:"Myriad Pro SemiBold";
	font-size: 25px;
	-webkit-animation: fadein 1s; /* Safari and Chrome */
	   -moz-animation: fadein 1s; /* Firefox */
	    -ms-animation: fadein 1s; /* Internet Explorer */
	     -o-animation: fadein 1s; /* Opera */
	        animation: fadein 1s;
}
.total_price > h1{
	font-family:"Myriad Pro SemiBold";
	font-size: 32px;
}
.total_price > .btn-add-to-cart{
	width: 260px;
	height: 50px;
	padding: 0;
	margin-top: 20px;
}
.total_price > .btn-add-to-cart{
	display: none;
}
.chap4 > ul > li,
.chap3 > ul > li,
.chap2 > ul > li{
	position: relative;
	
}
.chap3 > ul > li{
	margin-top: 5px !important;
}
.tooltip-epoc-detail{
	position: absolute;
	width: 60%;
	bottom: 25px;
	left: 260px;
	background: rgba(24, 25, 26, 0.8);
	border-radius: 5px;
	padding: 20px;
	font-family: "Myriad Pro";
	font-size: 14px;
	color: #fff;
	display: none;
	opacity: 0;
	-webkit-animation: fadein 1s; /* Safari and Chrome */
	   -moz-animation: fadein 1s; /* Firefox */
	    -ms-animation: fadein 1s; /* Internet Explorer */
	     -o-animation: fadein 1s; /* Opera */
	        animation: fadein 1s;
}
.configuare-order{
	font-family: "Myriad Pro SemiBold";
	font-size: 15px;
	color: #18191a;
	text-align: left;
	margin-left: 70px;
}
/*loading*/
.loading-customer{
	position: fixed;
	width: 160px;
	height: 80px;
	border-radius: 10px;
	border:thin solid #e4e4e4;
	background: rgba(0,0,0,0.25);
	left: 40%;
	top: 30%;
	opacity: 0;
	display: none;
	z-index: 300;
	-webkit-animation: fadein 1s; /* Safari and Chrome */
	   -moz-animation: fadein 1s; /* Firefox */
	    -ms-animation: fadein 1s; /* Internet Explorer */
	     -o-animation: fadein 1s; /* Opera */
	        animation: fadein 1s;
	      	transition: all 1s;
}
.loading-customer h1{
	position: absolute;
	top: 45px;
	left: 14%;
	color: #fff;
	font-family: "Myriad Pro Light";
	font-size: 24px;
}
.spinner {
  margin: 100px auto;
  width: 40px;
  height: 40px;
  position: relative;
  text-align: center;
  margin-top: 5px;
  -webkit-animation: rotate 2.0s infinite linear;
  animation: rotate 2.0s infinite linear;
}

.dot1, .dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #18191a;
  border-radius: 100%;
  
  -webkit-animation: bounce 2.0s infinite ease-in-out;
  animation: bounce 2.0s infinite ease-in-out;
}

.dot2 {
  top: auto;
  bottom: 0px;
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
  background-color: #fff;
}

@-webkit-keyframes rotate { 100% { -webkit-transform: rotate(360deg) }}
@keyframes rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

@-webkit-keyframes bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}
.progress-button{
    display: inline-block;
    font-size: 16px;
    color:#fff !important;
    text-decoration: none !important;
    padding: 10px 10px;
    line-height:1;
    overflow: hidden;
    position:relative;

    box-shadow:0 1px 1px #ccc;
    border-radius: 5px;

    background-color: #18191a;
    background-image: -webkit-linear-gradient(top, #18191a, #18191a);
    background-image:-moz-linear-gradient(top, #51b7e6, #4dafdd);
    background-image:linear-gradient(top, #51b7e6, #4dafdd);
    margin-top: 17px;
}

/* Hide the original text of the button. Then the loading or finished
   text will be shown in the :after element above it. */

.progress-button.in-progress,
.progress-button.finished{
    color:transparent !important;
}

.progress-button.in-progress:after,
.progress-button.finished:after{
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    text-align: left;
    margin-left: 15px;
    top: 0;
    padding-top: inherit;
    color: #fff !important;
    left: 0;
}

/* If the .in-progress class is set on the button, show the
   contents of the data-loading attribute on the butotn */

.progress-button.in-progress:after{
    content:attr(data-loading);
}

/* The same goes for the .finished class */

.progress-button.finished:after{
    content:attr(data-finished);
}

/* The colorful bar that grows depending on the progress */

.progress-button .tz-bar{
    background-color:#ff6304;
    height:3px;
    bottom:0;
    left:0;
    width:0;
    position:absolute;
    z-index:1;

    border-radius:0 0 2px 2px;

    -webkit-transition: width 0.5s, height 0.5s;
    -moz-transition: width 0.5s, height 0.5s;
    transition: width 0.5s, height 0.5s;
}

/* The bar can be either horizontal, or vertical */

.progress-button .tz-bar.background-horizontal{
    height:100%;
    border-radius:2px;
}

.progress-button .tz-bar.background-vertical{
    height:0;
    top:0;
    width:100%;
    border-radius:2px;
}